/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "Bestandsvernietiger";
"choose.subTitle" = "Wis bestanden en zorg dat ze onherstelbaar zijn door de veilige wisinstelling toe te passen.";
"choose.primaryButton.title" = "Doorgaan";
"choose.addItem" = "        Sleep bestanden of mappen die u wilt vernietigen     ";
"choose.scanStageLabel" = "Bestandsvernietiging wordt voorbereid…";
"choose.item.selected" = "%ld  item geselecteerd";
"choose.items.selected" = "%ld  items geselecteerd";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "Bevestig uw selectie";
"sortmenu.name" = "Naam";
"sortmenu.size" = "Grootte";
"sortmenu.kind" = "Soort";
"sortmenu.ascending" = "Oplopende volgorde";
"sortmenu.descending" = "Aflopende volgorde";
"confirm.shred.btn" = "Vernietigen";

/* to clean page*/
"addFiles.button.title" = "Bestanden toevoegen";
"deselect.button.title" = "Alles deselecteren";
"shredder.button.title.pro" = "Volgende";
"shredder.button.title" = "upgrade voor vernietiging";
"selectedSize.label.title" = "Geselecteerd";

/* cleaning page*/
"cleanning.title" = "Bestanden vernietigen…";
"cleanning.subtitle.shreddered" = "bestanden vernietigd.";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "U hebt nu  %@  vrije schijfruimte";
"unshredded.description.single" = "%ld item is niet vernietigd vanwege onvoldoende toestemmingen. U kunt het handmatig verwijderen.";
"unshredded.description.multiple" = "%ld items zijn niet vernietigd vanwege onvoldoende toestemmingen. U kunt ze handmatig verwijderen.";
"completed.title" = "Voltooid!";
